﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Sin título 1</title>
		<style>
			p { color: red; font-size:xx-large }
			p#especial { color: green; }
			* { color: blue; font-size:xx-small}
		</style>
	</head>
	
	<body>
		<p>Parrafo uno</p>
		<p id="especial">Parrafo dos</p>
		<div>Parrafo 3</div>
	</body>

</html>
